Bug 997856 - rubygem-pdf-inspector-1.1.0 is available
rubygem-pdf-inspector-1.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-pdf-inspector (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 05:57 EDT by Upstream Release Monitoring
Modified: 2016-01-04 00:51 EST (History)
2 users (show)

See Also:
Fixed In Version: rubygem-pdf-inspector-1.1.0-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-23 08:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-16 05:57:44 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 1.0.2-5.fc20
URL: http://rubygems.org/api/v1/gems/pdf-inspector.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.